package it.integry.integrywmsnative.view.bottom_sheet__item_edit;

import java.math.BigDecimal;

public class BottomSheetItemEditDTO {

    private String codMart;
    private String descrizioneArticolo;

    private BigDecimal qta;
    private BigDecimal numCnf;
    private String untMis;

    public String getCodMart() {
        return codMart;
    }

    public BottomSheetItemEditDTO setCodMart(String codMart) {
        this.codMart = codMart;
        return this;
    }

    public String getDescrizioneArticolo() {
        return descrizioneArticolo;
    }

    public BottomSheetItemEditDTO setDescrizioneArticolo(String descrizioneArticolo) {
        this.descrizioneArticolo = descrizioneArticolo;
        return this;
    }

    public BigDecimal getQta() {
        return qta;
    }

    public BottomSheetItemEditDTO setQta(BigDecimal qta) {
        this.qta = qta;
        return this;
    }

    public BigDecimal getNumCnf() {
        return numCnf;
    }

    public BottomSheetItemEditDTO setNumCnf(BigDecimal numCnf) {
        this.numCnf = numCnf;
        return this;
    }

    public String getUntMis() {
        return untMis;
    }

    public BottomSheetItemEditDTO setUntMis(String untMis) {
        this.untMis = untMis;
        return this;
    }
}
